[ejabberd] Windows installer for ejabberd 0.9.1

Sergei Golovan sgolovan at nm.ru
Wed Jun 1 23:29:14 MSD 2005


On Wed, Jun 01, 2005 at 01:11:35PM +0100, James Tait wrote:
> Hi All,
> 
> Are there any plans to package ejabberd 0.9.1 for Debian sarge?  I was using
> the repository at sgolovan.nes.ru for woody, but the sarge package depends
> on erlang 9.2.2 and sarge only installs 8.0.  I'm currently still running
> the 0.7.5 version from sgolovan.nes.ru that I installed when I was running
> woody.

I will package 0.9.1 for sarge (and probably for woody - I'm using woody and
I'm not sure that I want to upgrade to 0.9.1).
I think the package will be available next week.

-- 
Sergei 'TeopeTuK' Golovan


More information about the ejabberd mailing list